/* class 上書き */
.strong-col__contents-title.text-black {
  color: #222;
}

.list-ordered--asterisk > li.num_two::before {
  content: "*2";
}

.list-ordered--asterisk > li.num_three::before {
  content: "*3";
}

.list-ordered--asterisk > li.num_four::before {
  content: "*4";
}

ul.list-dot ol.list-ordered--parentheses li.list-ordered__item {
  counter-increment: custom-counter;
  position: relative;
  padding-left: 25px;
  font-size: 13px;
}

ul.list-dot ol.list-ordered--parentheses li.list-ordered__item::before {
  content: "(" counter(custom-counter) ")";
  padding-right: 10px;
  position: absolute;
  left: 0;
  top: -4px;
}

/* class 追加 */
.service-box-title__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 108px;
}

.service-box-title__wrapper > .service-box-title {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}

.white-box {
  margin: 20px auto;
  padding: 20px;
  max-width: 700px;
  background: #fff;
  border: 1px solid #b0bdcc;
}

.block-inner-large-bottom {
  margin-bottom: 48px;
}

@media screen and (min-width: 1020px) {
  .pc-text-center {
    text-align: center;
  }
}

.image--single.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.image--single.min-height-148 {
  min-height: 148px; /* 3つのうち最も高い画像の高さ */
}

